## node-js-yaml 3.7.0+dfsg

=== debian/changelog ===
node-js-yaml (3.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ross Gammon ]
  * Add missing copyright attribution

  [ Jérémy Lal ]
  * Remove restrictions on dependencies (Closes: #844014)
  * Fix Files-Excluded field, missing wildcard
  * Add repacksuffix in watch file
  * New upstream version 3.7.0+dfsg
  * Just generate manpage on build, depends help2man

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 Nov 2016 10:26:55 +0100

node-js-yaml (3.6.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #805411)

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 04 Sep 2016 07:16:15 +0200
