=== debian/control ===
Source: node-js-yaml
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               help2man,
               mocha,
               node-argparse,
               node-esprima
Standards-Version: 3.9.8
Homepage: https://github.com/nodeca/js-yaml
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-js-yaml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-js-yaml.git

Package: node-js-yaml
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-argparse (>= 1.0.7),
         node-esprima (>= 2.6.0)
Description: YAML 1.2 parser and serializer
 This is an implementation of YAML, a human-friendly data serialization
 language. Started as PyYAML port, it was completely rewritten from scratch.
 Now it's very fast, and supports the 1.2 spec.
 .
 Node.js is an event-based server-side JavaScript engine.
