=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Prevent makefile from being used. Eslint is not in Debian.

override_dh_auto_test:
	mocha -R spec

override_dh_fixperms:
	dh_fixperms --exclude usr/lib/nodejs/js-yaml/bin/js-yaml.js

override_dh_installman:
	help2man --no-info --name "JavaScript YAML parser and dumper" --include=debian/help2man.include bin/js-yaml.js > debian/js-yaml.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/js-yaml.1
