## node-js-yaml 3.9.1+dfsg

=== debian/changelog ===
node-js-yaml (3.9.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump compat
  * Create build profile nodoc, nocheck to reduce
    build loop of node-tape.
  * Run a copy of testsuite in autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Thu, 17 Aug 2017 16:18:15 +0200

node-js-yaml (3.9.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version
  * Update lintian overrides
  * Use Debian email address
  * Switch to javascript for section hint
  * Bump standards version, switched to https for copyright format URL

 -- Ross Gammon <rossgammon@debian.org>  Tue, 15 Aug 2017 20:44:56 +0200

node-js-yaml (3.7.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Build reproducibility: do not use dh_fixperms -X

 -- Jérémy Lal <kapouer@melix.org>  Wed, 01 Feb 2017 10:06:33 +0100
