## node-js-yaml 3.10.0+dfsg

=== debian/changelog ===
node-js-yaml (3.10.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version, fix problems with unicode.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 14 Sep 2017 21:07:56 +0200
