=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,42 @@
 override_dh_auto_build:
 	# Prevent makefile from being used. Eslint is not in Debian.
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 override_dh_auto_test:
 	mocha -R spec
+else
+override_dh_auto_test: skipped_dh_auto_test
+endif
+else
+override_dh_auto_test: skipped_dh_auto_test
+endif
+
+skipped_dh_auto_test:
+	@echo '**********************************************************'
+	@echo 'Skip testsuite                                       '
+	@echo '**********************************************************'
 
 override_dh_fixperms:
-	dh_fixperms --exclude usr/lib/nodejs/js-yaml/bin/js-yaml.js
+	dh_fixperms
+	chmod +x debian/node-js-yaml/usr/lib/nodejs/js-yaml/bin/js-yaml.js
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
 override_dh_installman:
 	help2man --no-info --name "JavaScript YAML parser and dumper" --include=debian/help2man.include bin/js-yaml.js > debian/js-yaml.1
 	dh_installman
+else
+override_dh_installman: skipped_dh_installman
+endif
+else
+override_dh_installman: skipped_dh_installman
+endif
+
+skipped_dh_installman:
+	@echo '**********************************************************'
+	@echo 'Skip installing man                                       '
+	@echo '**********************************************************'
 
 override_dh_auto_clean:
 	dh_auto_clean
