=== debian/tests/control ===
Tests: require
Depends: node-js-yaml

Tests: runtestsuite
Depends: node-js-yaml, mocha (>= 1.20)
