=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/js-yaml-$1.tar.gz/,\
repacksuffix=+dfsg \
https://github.com/nodeca/js-yaml/tags \
.*/archive/v?([\d\.]+).tar.gz
