## node-js-yaml 3.11.0+dfsg

=== debian/changelog ===
node-js-yaml (3.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version, fix problems with octal/hex/bin
    format.
  * Bump format and policy (no changes).
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 08 May 2018 22:53:56 +0200
