=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
                , dh-buildinfo
                , nodejs
 	       , dpkg-dev (>= 1.17.14)
@@ -11,10 +11,10 @@
                , mocha <!nocheck>
                , node-argparse (>= 1.0.7) <!nodoc> <!nocheck>
                , node-esprima (>= 4.0.0) <!nodoc> <!nocheck>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/nodeca/js-yaml
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-js-yaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-js-yaml.git
+Vcs-Git: https://salsa.debian.org/js-team/node-js-yaml.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-js-yaml
 
 Package: node-js-yaml
 Architecture: all
