=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Prevent makefile from being used. Eslint is not in Debian.

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha -R spec
else
	@echo '**********************************************************'
	@echo 'Skip testsuite                                       '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-js-yaml/usr/lib/nodejs/js-yaml/bin/js-yaml.js

override_dh_installman:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	help2man --no-info --name "JavaScript YAML parser and dumper" --include=debian/help2man.include bin/js-yaml.js > debian/js-yaml.1
	dh_installman
else
skipped_dh_installman:
	@echo '**********************************************************'
	@echo 'Skip installing man                                       '
	@echo '**********************************************************'
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/js-yaml.1
