=== debian/tests/control ===
Tests: require
Depends: node-js-yaml, nodejs (>=6)

Tests: runtestsuite
Depends: node-js-yaml, mocha (>= 1.20), nodejs (>=6)
