## node-js-yaml 3.13.1+dfsg

=== debian/changelog ===
node-js-yaml (3.13.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Bastien ROUCARIÈS ]
  * Remove shebang patches
  * Simplify rules
  * Fix autopkgsuite

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Remove unneeded dependency versions
  * New upstream version 3.13.1+dfsg
  * Switch test to pkg-js-tools and embed new test dependencies
    (fast-check, lorem-ipsum and pure-rand)
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 20:16:22 +0200
