=== debian/control ===
Source: node-js-yaml
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper (>= 12~),
               dh-buildinfo,
               nodejs,
               help2man <!nodoc>,
               mocha <!nocheck>,
               node-argparse <!nodoc> <!nocheck>,
               node-core-js <!nocheck>,
               node-esprima (>= 4.0.0) <!nodoc> <!nocheck>,
               pkg-js-tools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-js-yaml
Vcs-Git: https://salsa.debian.org/js-team/node-js-yaml.git
Homepage: https://github.com/nodeca/js-yaml

Package: node-js-yaml
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-argparse,
         node-esprima (>= 4.0.0)
Description: YAML 1.2 parser and serializer
 This is an implementation of YAML, a human-friendly data serialization
 language. Started as PyYAML port, it was completely rewritten from scratch.
 Now it's very fast, and supports the 1.2 spec.
 .
 Node.js is an event-based server-side JavaScript engine.
