=== debian/rules ===
--- 
+++ 
@@ -5,19 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_build:
 	# Prevent makefile from being used. Eslint is not in Debian.
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	mocha -R spec
-else
-	@echo '**********************************************************'
-	@echo 'Skip testsuite                                       '
-	@echo '**********************************************************'
-endif
 
 override_dh_fixperms:
 	dh_fixperms
