## node-js-yaml 3.14.0+dfsg

=== debian/changelog ===
node-js-yaml (3.14.0+dfsg-3) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix test for mocha 8 (Closes: #978301)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 08:54:30 +0100

node-js-yaml (3.14.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add patch for node-argparse ≥ 2

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 11:52:49 +0100

node-js-yaml (3.14.0+dfsg-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Remove myself from Uploaders

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update lintian overrides
  * New upstream version 3.14.0+dfsg
  * Update pkg-js-tools use
  * Add myself to uploaders list

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 08:27:59 +0200

node-js-yaml (3.13.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:15 +0200
