=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-js-yaml
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-buildinfo,
                nodejs,
                help2man <!nodoc>,
@@ -12,11 +12,12 @@
                node-argparse <!nodoc> <!nocheck>,
                node-core-js <!nocheck>,
                node-esprima (>= 4.0.0) <!nodoc> <!nocheck>,
-               pkg-js-tools
-Standards-Version: 4.4.0
+               dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-yaml
 Vcs-Git: https://salsa.debian.org/js-team/node-js-yaml.git
 Homepage: https://github.com/nodeca/js-yaml
+Rules-Requires-Root: no
 
 Package: node-js-yaml
 Architecture: all
