=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/js-yaml-$1.tar.gz/,\
repacksuffix=+dfsg \
https://github.com/nodeca/js-yaml/tags \
.*/archive/v?([\d\.]+).tar.gz
