## node-js-yaml 3.14.1+dfsg+~3.12.6

=== debian/changelog ===
node-js-yaml (3.14.1+dfsg+~3.12.6-2) unstable; urgency=medium

  * Increase test timeout (Closes: #980009)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:25:37 +0100

node-js-yaml (3.14.1+dfsg+~3.12.6-1) unstable; urgency=medium

  * Embed typescript definitions
  * New upstream version 3.14.1+dfsg+~3.12.6

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 15:42:54 +0100
