=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
          nodejs,
          node-argparse,
          node-esprima (>= 4.0.0)
+Provides: ${nodejs:Provides}
 Description: YAML 1.2 parser and serializer
  This is an implementation of YAML, a human-friendly data serialization
  language. Started as PyYAML port, it was completely rewritten from scratch.
