=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,14 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	# Prevent makefile from being used. Eslint is not in Debian.
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/node-js-yaml/usr/lib/nodejs/js-yaml/bin/js-yaml.js
+	chmod +x debian/node-js-yaml/usr/share/nodejs/js-yaml/bin/js-yaml.js
 
 override_dh_installman:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
@@ -24,7 +24,3 @@
 	@echo 'Skip installing man                                       '
 	@echo '**********************************************************'
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f debian/js-yaml.1
