## node-js-yaml 4.1.0+dfsg+~4.0.5

=== debian/changelog ===
node-js-yaml (4.1.0+dfsg+~4.0.5-7) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022633)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 14:30:53 +0200
