=== debian/control ===
Source: node-js-yaml
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man <!nodoc>
 , mocha <!nocheck>
 , node-argparse <!nodoc> <!nocheck>
 , node-core-js <!nocheck>
 , node-esprima <!nodoc> <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-js-yaml
Vcs-Git: https://salsa.debian.org/js-team/node-js-yaml.git
Homepage: https://github.com/nodeca/js-yaml
Rules-Requires-Root: no

Package: node-js-yaml
Architecture: all
Depends:
 ${misc:Depends}
 , node-argparse
 , node-esprima
 , nodejs:any
Provides:
 ${nodejs:Provides}
Breaks: eslint (<< 5.16.0~dfsg+~4.16.8-8~)
 , grunt (<< 1.3.0-2~)
 , node-gulp-concat (<< 2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3-4~)
 , node-istanbul (<< 0.4.5+repack09+~cs74.23.58-2~)
 , node-tap (<< 12.0.1+ds-4~)
 , node-tap-parser (<< 7.0.0+ds1-6~)
 , yarnpkg (<< 1.22.10+~cs22.25.14-5~)
Description: YAML 1.2 parser and serializer
 This is an implementation of YAML, a human-friendly data serialization
 language. Started as PyYAML port, it was completely rewritten from scratch.
 Now it's very fast, and supports the 1.2 spec.
 .
 Node.js is an event-based server-side JavaScript engine.
